Debian Bug report logs - #570245
qemu-kvm: kvm exits with "unhandled vm exit: 0x11"

version graph

Package: qemu-kvm; Maintainer for qemu-kvm is Michael Tokarev <mjt@tls.msk.ru>; Source for qemu-kvm is src:qemu.

Reported by: Christophe Benz <christophe.benz@gmail.com>

Date: Wed, 17 Feb 2010 15:36:02 UTC

Severity: important

Found in version qemu-kvm/0.11.1+dfsg-1

Fixed in version qemu-kvm/0.12.3+dfsg-1

Done: Jan Lübbe <jluebbe@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jan Lübbe <jluebbe@debian.org>:
Bug#570245; Package qemu-kvm. (Wed, 17 Feb 2010 15:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christophe Benz <christophe.benz@gmail.com>:
New Bug report received and forwarded. Copy sent to Jan Lübbe <jluebbe@debian.org>. (Wed, 17 Feb 2010 15:36:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christophe Benz <christophe.benz@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: qemu-kvm: kvm exits with "unhandled vm exit: 0x11"
Date: Wed, 17 Feb 2010 16:26:54 +0100
Package: qemu-kvm
Version: 0.11.1+dfsg-1
Severity: important

When I launch the kvm command (with or without image file as argument),
the QEMU window quickly appears and disappears (~0.1s) then the command
stops with the following message:

===================================================================
cbenz@marguerite:~$ kvm
unhandled vm exit: 0x11
rax 000000000000f000 rbx 000000000000fff6 rcx 0000000000000000 rdx
0000000000000623
rsi 0000000000000000 rdi 0000000000000500 rsp 000000000000ffd0 rbp
000000000000ffd2
r8  0000000000000000 r9  0000000000000000 r10 0000000000000000 r11
0000000000000000
r12 0000000000000000 r13 0000000000000000 r14 0000000000000000 r15
0000000000000000
rip 00000000000005f8 rflags 00010093
cs f000 (000f0000/0000ffff p 1 dpl 3 db 0 s 1 type 3 l 0 g 0 avl 0)
ds 0000 (00000000/0000ffff p 1 dpl 3 db 0 s 1 type 3 l 0 g 0 avl 0)
es 0000 (00000000/0000ffff p 1 dpl 3 db 0 s 1 type 3 l 0 g 0 avl 0)
ss 0000 (00000000/0000ffff p 1 dpl 3 db 0 s 1 type 3 l 0 g 0 avl 0)
fs 0000 (00000000/0000ffff p 1 dpl 3 db 0 s 1 type 3 l 0 g 0 avl 0)
gs 0000 (00000000/0000ffff p 1 dpl 3 db 0 s 1 type 3 l 0 g 0 avl 0)
tr 0000 (fffbd000/00002088 p 1 dpl 0 db 0 s 0 type b l 0 g 0 avl 0)
ldt 0000 (00000000/0000ffff p 1 dpl 0 db 0 s 0 type 2 l 0 g 0 avl 0)
gdt 0/ffff
idt 0/ffff
cr0 10 cr2 0 cr3 0 cr4 0 cr8 0 efer 0
Aborted
===================================================================

I did not find anything useful on the web about this problem.

cbenz@marguerite:~$ lsmod | grep kvm
kvm_intel              32446  0 
kvm                   179533  1 kvm_intel

I activated virtualisation flags in the BIOS.

I don't know what to check else.


-- Package-specific info:


selected information from lshal(1):



/proc/cpuinfo:

processor	: 0
vendor_id	: GenuineIntel
cpu family	: 6
model		: 30
model name	: Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz
stepping	: 5
cpu MHz		: 2661.000
cache size	: 8192 KB
physical id	: 0
siblings	: 4
core id		: 0
cpu cores	: 4
apicid		: 0
initial apicid	: 0
fdiv_bug	: no
hlt_bug		: no
f00f_bug	: no
coma_bug	: no
fpu		: yes
fpu_exception	: yes
cpuid level	: 11
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx rdtscp lm constant_tsc arch_perfmon pebs bts xtopology tsc_reliable nonstop_tsc aperfmperf pni dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm sse4_1 sse4_2 popcnt lahf_lm ida tpr_shadow vnmi flexpriority ept vpid
bogomips	: 5320.78
clflush size	: 64
cache_alignment	: 64
address sizes	: 36 bits physical, 48 bits virtual
power management:

processor	: 1
vendor_id	: GenuineIntel
cpu family	: 6
model		: 30
model name	: Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz
stepping	: 5
cpu MHz		: 1197.000
cache size	: 8192 KB
physical id	: 0
siblings	: 4
core id		: 1
cpu cores	: 4
apicid		: 2
initial apicid	: 2
fdiv_bug	: no
hlt_bug		: no
f00f_bug	: no
coma_bug	: no
fpu		: yes
fpu_exception	: yes
cpuid level	: 11
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx rdtscp lm constant_tsc arch_perfmon pebs bts xtopology tsc_reliable nonstop_tsc aperfmperf pni dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm sse4_1 sse4_2 popcnt lahf_lm ida tpr_shadow vnmi flexpriority ept vpid
bogomips	: 5319.72
clflush size	: 64
cache_alignment	: 64
address sizes	: 36 bits physical, 48 bits virtual
power management:

processor	: 2
vendor_id	: GenuineIntel
cpu family	: 6
model		: 30
model name	: Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz
stepping	: 5
cpu MHz		: 1197.000
cache size	: 8192 KB
physical id	: 0
siblings	: 4
core id		: 2
cpu cores	: 4
apicid		: 4
initial apicid	: 4
fdiv_bug	: no
hlt_bug		: no
f00f_bug	: no
coma_bug	: no
fpu		: yes
fpu_exception	: yes
cpuid level	: 11
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx rdtscp lm constant_tsc arch_perfmon pebs bts xtopology tsc_reliable nonstop_tsc aperfmperf pni dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm sse4_1 sse4_2 popcnt lahf_lm ida tpr_shadow vnmi flexpriority ept vpid
bogomips	: 5319.73
clflush size	: 64
cache_alignment	: 64
address sizes	: 36 bits physical, 48 bits virtual
power management:

processor	: 3
vendor_id	: GenuineIntel
cpu family	: 6
model		: 30
model name	: Intel(R) Core(TM) i5 CPU         750  @ 2.67GHz
stepping	: 5
cpu MHz		: 1197.000
cache size	: 8192 KB
physical id	: 0
siblings	: 4
core id		: 3
cpu cores	: 4
apicid		: 6
initial apicid	: 6
fdiv_bug	: no
hlt_bug		: no
f00f_bug	: no
coma_bug	: no
fpu		: yes
fpu_exception	: yes
cpuid level	: 11
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx rdtscp lm constant_tsc arch_perfmon pebs bts xtopology tsc_reliable nonstop_tsc aperfmperf pni dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm sse4_1 sse4_2 popcnt lahf_lm ida tpr_shadow vnmi flexpriority ept vpid
bogomips	: 5319.72
clflush size	: 64
cache_alignment	: 64
address sizes	: 36 bits physical, 48 bits virtual
power management:




-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages qemu-kvm depends on:
ii  adduser                 3.112            add and remove users and groups
ii  bridge-utils            1.4-5            Utilities for configuring the Linu
ii  iproute                 20091226-1       networking and traffic control too
ii  libasound2              1.0.22-1         shared library for ALSA applicatio
ii  libbluetooth3           4.60-1           Library to use the BlueZ Linux Blu
ii  libc6                   2.10.2-5         Embedded GNU C Library: Shared lib
ii  libcurl3-gnutls         7.19.7-1         Multi-protocol file transfer libra
ii  libgnutls26             2.8.5-2          the GNU TLS library - runtime libr
ii  libncurses5             5.7+20090803-2   shared libraries for terminal hand
ii  libpci3                 1:3.1.7-1        Linux PCI Utilities (shared librar
ii  libpulse0               0.9.21-1         PulseAudio client libraries
ii  libsasl2-2              2.1.23.dfsg1-5   Cyrus SASL - authentication abstra
ii  libsdl1.2debian         1.2.14-4         Simple DirectMedia Layer
ii  libvdeplug2             2.2.3-3          Virtual Distributed Ethernet - Plu
ii  libx11-6                2:1.3.3-1        X11 client-side library
ii  python                  2.5.4-9          An interactive high-level object-o
ii  zlib1g                  1:1.2.3.4.dfsg-3 compression library - runtime

Versions of packages qemu-kvm recommends:
ii  linux-image-2.6.32-trunk-686  2.6.32-5   Linux 2.6.32 for modern PCs

Versions of packages qemu-kvm suggests:
pn  debootstrap                   <none>     (no description available)
ii  hal                           0.5.14-2   Hardware Abstraction Layer
pn  samba                         <none>     (no description available)
ii  vde2                          2.2.3-3    Virtual Distributed Ethernet

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Jan Lübbe <jluebbe@debian.org>:
Bug#570245; Package qemu-kvm. (Thu, 18 Feb 2010 13:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christophe Benz <christophe.benz@gmail.com>:
Extra info received and forwarded to list. Copy sent to Jan Lübbe <jluebbe@debian.org>. (Thu, 18 Feb 2010 13:30:05 GMT) Full text and rfc822 format available.

Message #10 received at 570245@bugs.debian.org (full text, mbox):

From: Christophe Benz <christophe.benz@gmail.com>
To: 570245@bugs.debian.org
Subject: resolved
Date: Thu, 18 Feb 2010 14:28:42 +0100
Experimental package kvm 88+dfsg-3 resolved the bug for me.

-- 
Christophe Benz




Information forwarded to debian-bugs-dist@lists.debian.org, Jan Lübbe <jluebbe@debian.org>:
Bug#570245; Package qemu-kvm. (Thu, 18 Feb 2010 13:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Tokarev <mjt@tls.msk.ru>:
Extra info received and forwarded to list. Copy sent to Jan Lübbe <jluebbe@debian.org>. (Thu, 18 Feb 2010 13:51:03 GMT) Full text and rfc822 format available.

Message #15 received at 570245@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: Christophe Benz <christophe.benz@gmail.com>, 570245@bugs.debian.org
Subject: Re: Bug#570245: resolved
Date: Thu, 18 Feb 2010 16:49:48 +0300
Christophe Benz wrote:
> Experimental package kvm 88+dfsg-3 resolved the bug for me.

JFYI: kvm package is dead.  It should be removed from
all the archives completely.

/mjt





Severity set to 'grave' from 'important' Request was from Stefan Fritsch <sf@debian.org> to control@bugs.debian.org. (Mon, 01 Mar 2010 06:45:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Jan Lübbe <jluebbe@debian.org>:
Bug#570245; Package qemu-kvm. (Mon, 01 Mar 2010 08:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Tokarev <mjt@tls.msk.ru>:
Extra info received and forwarded to list. Copy sent to Jan Lübbe <jluebbe@debian.org>. (Mon, 01 Mar 2010 08:33:05 GMT) Full text and rfc822 format available.

Message #22 received at 570245@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: 570245@bugs.debian.org
Cc: Stefan Fritsch <sf@debian.org>
Subject: Re: Processed: severity of 570245 is grave
Date: Mon, 01 Mar 2010 11:30:28 +0300
Debian Bug Tracking System wrote:
> Processing commands for control@bugs.debian.org:
> 
>> severity 570245 grave
> Bug #570245 [qemu-kvm] qemu-kvm: kvm exits with "unhandled vm exit: 0x11"
> Severity set to 'grave' from 'important'

Stefen, can you please, this and next time you merely
increases severity, give at least some hint about your
justification?

Thanks.

/mjt




Information forwarded to debian-bugs-dist@lists.debian.org, Jan Lübbe <jluebbe@debian.org>:
Bug#570245; Package qemu-kvm. (Mon, 01 Mar 2010 08:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Tokarev <mjt@tls.msk.ru>:
Extra info received and forwarded to list. Copy sent to Jan Lübbe <jluebbe@debian.org>. (Mon, 01 Mar 2010 08:42:06 GMT) Full text and rfc822 format available.

Message #27 received at 570245@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: 570245@bugs.debian.org
Subject: Re: Bug #570245 [qemu-kvm] qemu-kvm: kvm exits with "unhandled vm exit: 0x11"
Date: Mon, 01 Mar 2010 11:38:52 +0300
Christophe, can you please try 0.12 qemu-kvm
packages from my site, http://www.corpit.ru/debian/tls/kvm/
and see if these fixes your problem?

This bug is difficult to reproduce, upstream says
it's fixed long ago, and it also seems to affect
only Intel machines, but I only have AMD CPUs here.

The packages I mentioned are not in Debian because
they're not yet DFSG-clean, because since 0.12 the
way various bios/firmware bits are packages has
changed in upstream and we were waiting for new
seabios package to enter Debian (it's now separate
"subpackage").  Packages on my site includes the
already compiled binary form of seabios, but other
than that they're as good as possible.

Thanks.

/mjt




Information forwarded to debian-bugs-dist@lists.debian.org, Jan Lübbe <jluebbe@debian.org>:
Bug#570245; Package qemu-kvm. (Mon, 01 Mar 2010 09:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Fritsch <sf@debian.org>:
Extra info received and forwarded to list. Copy sent to Jan Lübbe <jluebbe@debian.org>. (Mon, 01 Mar 2010 09:09:03 GMT) Full text and rfc822 format available.

Message #32 received at 570245@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@debian.org>
To: Michael Tokarev <mjt@tls.msk.ru>
Cc: 570245@bugs.debian.org
Subject: Re: Processed: severity of 570245 is grave
Date: Mon, 1 Mar 2010 10:07:53 +0100 (CET)
On Mon, 1 Mar 2010, Michael Tokarev wrote:
> Stefen, can you please, this and next time you merely
> increases severity, give at least some hint about your
> justification?

I thought from the original report it was obvious that this makes kvm 
unusable, therefore this bug is not only important. I cannot successfully 
start kvm at all, except when using the -no-kvm switch. But with that, kvm 
is just the same as qemu.

I have an intel core i7, therefore the statement that this only affects 
intel could be correct, but that was not present in the bug report before 
I bumped the severity.

Cheers,
Stefan




Information forwarded to debian-bugs-dist@lists.debian.org, Jan Lübbe <jluebbe@debian.org>:
Bug#570245; Package qemu-kvm. (Mon, 01 Mar 2010 09:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Tokarev <mjt@tls.msk.ru>:
Extra info received and forwarded to list. Copy sent to Jan Lübbe <jluebbe@debian.org>. (Mon, 01 Mar 2010 09:18:04 GMT) Full text and rfc822 format available.

Message #37 received at 570245@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: Stefan Fritsch <sf@debian.org>
Cc: 570245@bugs.debian.org
Subject: Re: Processed: severity of 570245 is grave
Date: Mon, 01 Mar 2010 12:13:25 +0300
Stefan Fritsch wrote:
> On Mon, 1 Mar 2010, Michael Tokarev wrote:
>> Stefen, can you please, this and next time you merely
>> increases severity, give at least some hint about your
>> justification?
> 
> I thought from the original report it was obvious that this makes kvm
> unusable, therefore this bug is not only important. I cannot
> successfully start kvm at all, except when using the -no-kvm switch. But
> with that, kvm is just the same as qemu.

Thank you for the explanation.

> I have an intel core i7, therefore the statement that this only affects
> intel could be correct, but that was not present in the bug report
> before I bumped the severity.

It's not "only" on Intel.  There are many people who run kvm
on intel, and several kvm developers are all-intel shops too.
I mentioned that the bug is difficult to reproduce, and that
is on Intel CPU too.  But I see it now from your side, and yes,
for you the package is unusable and hence severity is understandable.

Meanwhile, can you please try 0.12.3 package from my site as
I mentioned before (see the bug in question).  Thanks!

/mjt




Information forwarded to debian-bugs-dist@lists.debian.org, Jan Lübbe <jluebbe@debian.org>:
Bug#570245; Package qemu-kvm. (Mon, 01 Mar 2010 22:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Fritsch <sf@debian.org>:
Extra info received and forwarded to list. Copy sent to Jan Lübbe <jluebbe@debian.org>. (Mon, 01 Mar 2010 22:33:05 GMT) Full text and rfc822 format available.

Message #42 received at 570245@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@debian.org>
To: Michael Tokarev <mjt@tls.msk.ru>
Cc: 570245@bugs.debian.org
Subject: Re: Processed: severity of 570245 is grave
Date: Mon, 1 Mar 2010 23:31:02 +0100
On Monday 01 March 2010, Michael Tokarev wrote:
> Meanwhile, can you please try 0.12.3 package from my site as
> I mentioned before (see the bug in question).

It works with 0.12.3. Thanks.




Information forwarded to debian-bugs-dist@lists.debian.org, Jan Lübbe <jluebbe@debian.org>:
Bug#570245; Package qemu-kvm. (Thu, 04 Mar 2010 10:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christophe Benz <christophe.benz@gmail.com>:
Extra info received and forwarded to list. Copy sent to Jan Lübbe <jluebbe@debian.org>. (Thu, 04 Mar 2010 10:12:02 GMT) Full text and rfc822 format available.

Message #47 received at 570245@bugs.debian.org (full text, mbox):

From: Christophe Benz <christophe.benz@gmail.com>
To: 570245@bugs.debian.org
Subject: your package corrects the bug
Date: Thu, 4 Mar 2010 11:10:40 +0100
Hi,

Your package corrects the bug (0.12.3).

(And still does not work with 0.11.1+dfsg-1, with the same conditions).

Thanks.

-- 
Christophe Benz




Information forwarded to debian-bugs-dist@lists.debian.org, Jan Lübbe <jluebbe@debian.org>:
Bug#570245; Package qemu-kvm. (Thu, 04 Mar 2010 10:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Tokarev <mjt@tls.msk.ru>:
Extra info received and forwarded to list. Copy sent to Jan Lübbe <jluebbe@debian.org>. (Thu, 04 Mar 2010 10:24:06 GMT) Full text and rfc822 format available.

Message #52 received at 570245@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: Christophe Benz <christophe.benz@gmail.com>, 570245@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#570245: your package corrects the bug
Date: Thu, 04 Mar 2010 13:21:08 +0300
tags 570245 + pending
thanks

Christophe Benz wrote:
> Hi,
> 
> Your package corrects the bug (0.12.3).

Thank you for testing Christophe.

> (And still does not work with 0.11.1+dfsg-1, with the same conditions).

I'm preparing 0.12.3 for real, since we now have
all the necessary dependencies in place.

/mjt




Added tag(s) pending. Request was from Michael Tokarev <mjt@tls.msk.ru> to control@bugs.debian.org. (Thu, 04 Mar 2010 10:24:07 GMT) Full text and rfc822 format available.

Reply sent to Jan Lübbe <jluebbe@debian.org>:
You have taken responsibility. (Sat, 06 Mar 2010 13:09:19 GMT) Full text and rfc822 format available.

Notification sent to Christophe Benz <christophe.benz@gmail.com>:
Bug acknowledged by developer. (Sat, 06 Mar 2010 13:09:19 GMT) Full text and rfc822 format available.

Message #59 received at 570245-close@bugs.debian.org (full text, mbox):

From: Jan Lübbe <jluebbe@debian.org>
To: 570245-close@bugs.debian.org
Subject: Bug#570245: fixed in qemu-kvm 0.12.3+dfsg-1
Date: Sat, 06 Mar 2010 13:07:08 +0000
Source: qemu-kvm
Source-Version: 0.12.3+dfsg-1

We believe that the bug you reported is fixed in the latest version of
qemu-kvm, which is due to be installed in the Debian FTP archive:

kvm_0.12.3+dfsg-1_i386.deb
  to main/q/qemu-kvm/kvm_0.12.3+dfsg-1_i386.deb
qemu-kvm-dbg_0.12.3+dfsg-1_i386.deb
  to main/q/qemu-kvm/qemu-kvm-dbg_0.12.3+dfsg-1_i386.deb
qemu-kvm_0.12.3+dfsg-1.diff.gz
  to main/q/qemu-kvm/qemu-kvm_0.12.3+dfsg-1.diff.gz
qemu-kvm_0.12.3+dfsg-1.dsc
  to main/q/qemu-kvm/qemu-kvm_0.12.3+dfsg-1.dsc
qemu-kvm_0.12.3+dfsg-1_i386.deb
  to main/q/qemu-kvm/qemu-kvm_0.12.3+dfsg-1_i386.deb
qemu-kvm_0.12.3+dfsg.orig.tar.gz
  to main/q/qemu-kvm/qemu-kvm_0.12.3+dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 570245@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jan Lübbe <jluebbe@debian.org> (supplier of updated qemu-kvm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 05 Mar 2010 22:25:47 +0100
Source: qemu-kvm
Binary: qemu-kvm qemu-kvm-dbg kvm
Architecture: source i386
Version: 0.12.3+dfsg-1
Distribution: sid
Urgency: low
Maintainer: Jan Lübbe <jluebbe@debian.org>
Changed-By: Jan Lübbe <jluebbe@debian.org>
Description: 
 kvm        - dummy transitional pacakge from kvm to qemu-kvm
 qemu-kvm   - Full virtualization on x86 hardware
 qemu-kvm-dbg - Debugging info for qemu-kvm
Closes: 557766 565547 568804 570245
Changes: 
 qemu-kvm (0.12.3+dfsg-1) UNRELEASED; urgency=low
 .
   [ Michael Tokarev ]
   * New Upstream Version 0.12. (closes: #568804)
     (Apparently closes: #570245)
   * update list of files to remove for DFSG,
     and reorganize the procedure a bit
   * add sources for vgabios and seabios as patches from qemu-0.12.3.tar.gz
     (since qemu-kvm-0.12.x.tar.gz does not have them).  For now we can't use
     an external package (#489442) because qemu(-kvm) is too closely tied to
     bios versions and the risk to get a non-working system with external
     packages is still too high.
   * ship kvm transitional package; set version number for it so it will
     be higher than real kvm, and conflict/replace that old kvm in qemu-kvm.
     (closes: #565547)
   * remove some irrelevant patches (10-ksm-support, 07_set_sdl_title,
     09_qemu-fix-qcow2-backing-file-with-virtio,
     from-debian-qemu/22_net_tuntap_stall)
   * remove/backup /etc/init.d/kvm in preinst, so that only one startup
     script will provide kvm service, and also remove other kvm conffile
     leftovers. (closes: #557766)
   * split get-orig-source rule into two (tarball + dfsg)
   * update Standards-Version to 3.8.4 (no changes needed)
 .
   [ Jan Lübbe ]
   * Build-Depend on python for seabios
Checksums-Sha1: 
 4f0e4a603c785835523a357c9e6f384963ed815c 1566 qemu-kvm_0.12.3+dfsg-1.dsc
 d12b446992165550997fff0fbd09bc7c9e5dacb6 3796836 qemu-kvm_0.12.3+dfsg.orig.tar.gz
 8d313028701644717b50668ed4d49fea9f5c6573 350536 qemu-kvm_0.12.3+dfsg-1.diff.gz
 fc063ce5fa12ae39f85f45430da2bfe2b8d42fbd 1475598 qemu-kvm_0.12.3+dfsg-1_i386.deb
 965b366648fd10b61e040442482b6494c0212bc0 2752208 qemu-kvm-dbg_0.12.3+dfsg-1_i386.deb
 978f3ea604dfe42360b96edff1e8ce689eee4915 5694 kvm_0.12.3+dfsg-1_i386.deb
Checksums-Sha256: 
 da7d8e5a195cd3e302c13c34916afa8df96c833087340c59144f700e9ae8493d 1566 qemu-kvm_0.12.3+dfsg-1.dsc
 61512f2554927eecc87ab71e2b8e69381c2d515909fe1b0a47ed907a59b0b5eb 3796836 qemu-kvm_0.12.3+dfsg.orig.tar.gz
 512509b479404f4446f90829630d6ff3de5b795abdc0c5cf73e47a9a7243c8c2 350536 qemu-kvm_0.12.3+dfsg-1.diff.gz
 f8ef54f1a4b2e85715e36bb600db7fec5d5730ad770631350a3705db45901f25 1475598 qemu-kvm_0.12.3+dfsg-1_i386.deb
 45c9f91eac49b9bc0b020e6d4c34077a3bdabdff6b6e5c07c64384e7916381b0 2752208 qemu-kvm-dbg_0.12.3+dfsg-1_i386.deb
 bcc3b6fb382b8570df49425169c90f3427d56639efe48d5f3a520697ce1d7264 5694 kvm_0.12.3+dfsg-1_i386.deb
Files: 
 b241cc4337e871584682a32c4fd1a896 1566 misc optional qemu-kvm_0.12.3+dfsg-1.dsc
 2448489c043ad809ba120d619da9c590 3796836 misc optional qemu-kvm_0.12.3+dfsg.orig.tar.gz
 1a836db061b2c0c93f59478ec28f5522 350536 misc optional qemu-kvm_0.12.3+dfsg-1.diff.gz
 3b58b3552514e2389cea4188718740db 1475598 misc optional qemu-kvm_0.12.3+dfsg-1_i386.deb
 74b42e770e33cceef4a53a292cfa287d 2752208 debug extra qemu-kvm-dbg_0.12.3+dfsg-1_i386.deb
 8f6333451a625257e385828bbe55a76a 5694 oldlibs optional kvm_0.12.3+dfsg-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkuSUH8ACgkQioOL5NhIDy62jwCgtCpRzOx5NtvrpebTywIuy8mk
RlwAn0jCQ1ROpmH9eReL7n6G9OvztJY0
=PHDp
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Jan Lübbe <jluebbe@debian.org>:
Bug#570245; Package qemu-kvm. (Sun, 07 Mar 2010 21:24:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Tokarev <mjt@tls.msk.ru>:
Extra info received and forwarded to list. Copy sent to Jan Lübbe <jluebbe@debian.org>. (Sun, 07 Mar 2010 21:24:02 GMT) Full text and rfc822 format available.

Message #64 received at 570245@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: 570245@bugs.debian.org
Cc: control@bugs.debian.org
Subject: qemu-kvm: kvm exits with "unhandled vm exit: 0x11"
Date: Mon, 08 Mar 2010 00:22:01 +0300
severity 570245 important
thanks

I'm lowering severity of this from grave back to important
since the issue were quite infrequent and only reproduceable
on a few systems.

Thanks.

/mjt




Severity set to 'important' from 'grave' Request was from Michael Tokarev <mjt@tls.msk.ru> to control@bugs.debian.org. (Sun, 07 Mar 2010 21:24:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 05 Apr 2010 07:37:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:35:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.